{
	"304001132_0": "\"Oh no! We're detecting a signal thought to be Goliath!\"",
	"304001132_1": "\"What's going on?!\"",
	"304001132_2": "\"Gungnir's signal is on-site! Hibiki-chan... She's out there fighting alone!\"",
	"304001132_3": "\"What?! She's mad! Where's Tsubasa?!\"",
	"304001132_4": "\"She can't move due to the after-effects of the Superb Song.\"",
	"304001132_5": "\"Gah... Do as much as you can to support Hibiki-kun! Hurry!\"",
	"304001132_6": "\"U-Understood!\"",
	"304001132_7": "\"Guh! It's strong!\"",
	"304001132_8": "(It's way too powerful to fight head-on. If I take a clean hit, that'll probably be it for me.)",
	"304001132_9": "(If only I had more power... more strength.)",
	"304001132_10": "\"Guh! Wh-What's going on? I feel... hot.\"",
	"304001132_11": "(It's like my entire body's boiling... But!)",
	"304001132_12": "\"Hyaaaaah!\"",
	"304001132_13": "\"I feel power flowing through me!\"",
	"304001132_14": "\"I can fight now! I can beat it by myself!\"",
	"304001132_15": "\"Raaaaaaaagh! Guh... What?!\"",
	"304001132_16": "\"No! S-Somebody help me!\"",
	"304001132_17": "(He hasn't evacuated yet?! Why now?!)",
	"304001132_18": "(Guh... I have to help him... No, I want to kill him...)",
	"304001132_19": "\"Huh? Wh-What was that?\"",
	"304001132_20": "(He's human, so I have to help him.)\\n(Kill him! Slaughter the human!)",
	"304001132_21": "\"What... is this? Is there something inside me?\"",
	"304001132_22": "(It's like a vortex deep in my body... Spinning around and making me feel sick!)",
	"304001132_23": "\"Guh... Raaaaaaaagh!\"",
	"304001132_24": "\"Get away! Run if you don't want to die!\"",
	"304001132_25": "\"A-Aaaaaaaah!\"",
	"304001132_26": "(No... I don't want to kill him... What's going on with me?)",
	"304001132_27": "(Was it... what that Black Noise did to me?)",
	"304001132_28": "\"Oh, no! Crap!\"",
	"304001132_29": "\"Ah... Gah!\"",
	"304001132_30": "(I can't move. I've taken too much damage...)",
	"304001132_31": "\"......\"",
	"304001132_32": "(Is this the end for me?)",
	"304001132_33": "\"It's gone... Why?\""
}